<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="child_txt" parent="Widget.AppCompat.TextView">
        <item name="android:padding">@dimen/dp_10</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/col_455</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>

    <style name="child_txt_right" parent="Widget.AppCompat.TextView">
        <item name="android:padding">@dimen/dp_10</item>
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/col_919</item>
        <item name="android:gravity">center|right</item>
        <item name="android:textSize">@dimen/dp_16</item>
    </style>

    <style name="child_edit" parent="Widget.AppCompat.EditText">
        <item name="android:padding">@dimen/dp_10</item>
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:textColor">@color/col_455</item>
        <item name="android:gravity">center|left</item>
        <item name="android:singleLine">true</item>
        <item name="android:textSize">@dimen/dp_16</item>
        <item name="android:background">@null</item>
    </style>

    <style name="split_line">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">1dp</item>
        <item name="android:background">@color/col_f1f</item>
        <item name="android:layout_marginLeft">@dimen/dp_10</item>
        <item name="android:layout_marginRight">@dimen/dp_10</item>
    </style>

</resources>